oracle.xdb

## Class CState

- java.lang.Object
- - oracle.xdb.CState

    public class CState
    extends java.lang.Object

### Method Summary

All Methods Instance Methods Concrete Methods
`long` `getCState()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getCState

    public long getCState()

Copyright © 2003, 2020, Oracle and/or its affiliates.